Grupo 4 B - Feature #4664
Feature # 3969 (New): Etapa 2

Bitacoras
11/16/2024 02:36 PM - ariel colque

Status: New

Priority: Normal
Assignee: brandon jalanoca
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/09/2024
11/17/2024
100%

0.00 hour
0.00 hour

Description
Avances realizados en la semana

History

#1 - 11/16/2024 03:15 PM - ariel colque
- % Done changed from 90 to 100

#2 - 11/16/2024 03:15 PM - ariel colque
- % Done changed from 100 to 90

#3 - 11/16/2024 04:08 PM - ariel colque

- Start date changed from 08/17/2024 to 09/09/2024

#4 - 12/12/2024 12:26 PM - ariel colque
- % Done changed from 90 to 100

04/15/2025
